.button
  color var(--color-white)
  text-align center
  background-color var(--color-mark)
  transition background-color var(--transition-duration-out) ease-in-out, color var(--transition-duration-out) ease-in-out
  text-decoration none
  +hover() 
    color var(--color-mark)
    background-color var(--color-white)
    transition-duration var(--transition-duration-in)
